> For the complete documentation index, see [llms.txt](https://docs.chamilo.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chamilo.org/1.11.x-nl/admin-gids/installation_and_configuration/installation_wizard/last_installation_settings.md).

# Laatste installatie-instellingen

Zodra Chamilo is geïnstalleerd, bevat het succesbericht ook een kort waarschuwingsbericht

**Beveiligingstip**: Om uw site te beschermen, wijzigt u de rechten op app/config/ en main/install/index.php (niet hun directories) in read-only (CHMOD 444 ). »

![](/files/Y1PZDTxEdV7LZEiTgHC1)

Afbeelding: Installatie - Installatierapport

Het heeft de voorkeur om de *main/install/* directory volledig te verwijderen (de bevestigingstekst is hier niet echt nauwkeurig over):

user\@server:/var/www/chamilo$ sudo rm -rf main/install/

Dit voorkomt dat iemand (behalve de *root* gebruiker) deze map kan zien en deze dus kan gebruiken.

Voor het *configuration.php* bestand zijn **0444** de juiste rechten om toe te wijzen:

user\@server:/var/www/chamilo/$ cd app/config/

user\@server:/var/www/chamilo/app/config$ sudo chmod 0444 configuration.php

Wanneer deze bewerking is voltooid, kan het gebruik van Chamilo veilig beginnen te klikken op de *Ga naar de nieuw gemaakte portal* link.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.chamilo.org/1.11.x-nl/admin-gids/installation_and_configuration/installation_wizard/last_installation_settings.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
